WebSphere3.5 and Informix9.21

Discussions

EJB programming & troubleshooting: WebSphere3.5 and Informix9.21

  1. WebSphere3.5 and Informix9.21 (1 messages)

    Hi ,
    I want to connect Informix 9.21 through WebSphere Application Server 3.5. Is there any way I can do it.

    If yes, please Help.

    Thanx in advance.
    Aniket.
  2. WebSphere3.5 and Informix9.21[ Go to top ]

    what is the issue in doing so I do not understand maybe if explain the problem in detail it will be easier to get answer.